scsi_dma_map
Prev | drivers/scsi/scsi_lib_dma.c | Next

## Name

scsi_dma_map — perform DMA mapping against command's sg lists

## Synopsis

`int scsi_dma_map (` | struct scsi_cmnd * | cmd`)`;

## Arguments

`cmd`

  scsi command

## Description

Returns the number of sg lists actually used, zero if the sg lists is NULL, or -ENOMEM if the mapping failed.

Prev | Up | Next
scsi_kunmap_atomic_sg | Home | scsi_dma_unmap